- let userLoggedIn = null;

if (userLoggedIn == true)
  div.user-info Hey user, you're logged in!
else if (userLoggedIn == null)
  div.user-info Sorry, there was an error
else
  div.user-info Hi, you are not logged in!